<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.hudson.mercurial">
    <module_version install_time="1416341861423" last="true" origin="installer" specification_version="1.25.1">
        <file crc="1555280493" name="config/Modules/org-netbeans-modules-hudson-mercurial.xml"/>
        <file crc="3669263828" name="modules/locale/org-netbeans-modules-hudson-mercurial_ja.jar"/>
        <file crc="691802784" name="modules/locale/org-netbeans-modules-hudson-mercurial_pt_BR.jar"/>
        <file crc="698250610" name="modules/locale/org-netbeans-modules-hudson-mercurial_ru.jar"/>
        <file crc="1610049718" name="modules/locale/org-netbeans-modules-hudson-mercurial_zh_CN.jar"/>
        <file crc="1381488126" name="modules/org-netbeans-modules-hudson-mercurial.jar"/>
    </module_version>
</module>
